// /* You can add global styles to this file, and also import other style files */
// @import "~@angular/material/prebuilt-themes/indigo-pink.css";

// html,
// body {
//   font-family: 'Roboto';
//   background: #efefef;
//   margin: 0;
// }

// .ng2-pdf-viewer-container{
//     overflow-x: initial !important;
// }

// .page {
//   box-shadow: 0 0 7px rgba(0, 0, 0, .14), 0 7px 8px rgba(0, 0, 0, .28) !important;
// }

// button {
//     outline: none !important;

//     &[mat-fab] {
//         position: fixed;
//         bottom: 2rem;
//         right: 2rem;
//     }
// }

// .mat-mini-fab.mat-accent {
//     position: fixed;
//     bottom: 6rem;
//     right: 2.5rem;
// }
// html, body { height: 100%; }
// body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import "~bootstrap/dist/css/bootstrap.css";

// .mt-20{ margin-top: 20px;}
// .mt-40{margin-top: 40px;}
// .w-10{ width: 10%;}
// .w-100{ width: 100%;}
// .drag-icon{
//   background-color: #3f51b5;
//   color: #fff;
//   text-align: center;
//   padding: 8px 15px;
// }
// .drag-icon i{
//   padding-top: 3px;
// }
// .drag-content{
//   padding-left: 10px;
// }
// .delete-icon{
//   color: #3f51b5;
// }
// .delete-icon a{ cursor: pointer;}
// .drag-index{
//   font-size: 16px;
//   font-weight: 500;
//   padding: 8px;
// }
// .alert-text{
//   color: #3f51b5;
//   font-weight: 600;
//   font-family: cursive;
//   font-size: 18px;
//   text-align: center;
// }
/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';
